*{
	padding:0;
	margin:0;
}

a.copyright{
	color:#9c9c9c;
	transition:0.1s linear all;
	text-decoration:none;
	font-weight:600;
}

a.copyright:hover{
	color:#FF4141;
}

body{
	font-family: 'Open Sans', sans-serif;
	font-family: 'Titillium Web', sans-serif;
}

h1{
	font-size:40px;
	font-weight:lighter;
	text-transform:uppercase;
	color:#fff;
}

h2{
	font-weight:100;
	color:#333;
}

#content h2{
	border-bottom:1px dashed #e8e8e8;
	display:inline-block;
	padding:5px 20%;
	margin-bottom:20px;

}


#content h2.titulo{
	border-bottom:1px solid #e8e8e8;
	display:inline-block;
	padding:5px 20%;
	margin-bottom:20px;

}

#top{
	position:absolute;
	width:80%;
	height:100px;
	padding:10px 10%;
	left:0;
	    border-bottom: 1px solid #000;
	top:0;
	background-color:#fff;
	    background-color: rgba(0, 0, 0, 0.6);
	/*background-image: url("http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/slash_it.png");*/
	text-align:center;
	z-index: 5009;
}

nav{
	display:inline-block;	
	position:relative;
	left:0;
	top:38px;
	float:right;
	z-index:9;
}

nav ul{
	text-align:center;
	font-size:0;
}

nav ul li{
	list-style:none;
	display:inline-block;
	text-align:center;
	margin:0 7px;
}

nav ul li a{
    padding: 10px 5px 15px 5px;
    color: #00ccb6;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    transition: 0.2s linear all;
}

nav ul li a:hover{
	color:#FFF;
}


.faixa{
	position:relative;
	padding:50px 10%;
	color:#333;
	max-width:80%;
}

.faixa-content{
    width: 1170px;
    margin: 0 auto;
    max-width:100%;
    position: relative;
    top:-50px;
}

.faixa-cta{
	background-color:#00ccb6;
	position:relative;
	padding:80px 10%;
	width:80%;
	color:#333;
}

.faixa-cta h2{
	text-transform:uppercase;
	color:#fff!important;
	padding:0!important;
	border:none!important;
}

.branco{
	background-color:#fff;
}


.cinza{
	background-color:#e8e8e8;
}

.textura{
background: url("http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/new_year_background.png"); border-top: 1px solid #e8e8e8;
}

h2.fonte-preta{
	color:#333!important;
}

.align-center{
	text-align:center;
}

.align-left{
	text-align:left;
}

.l01{
	color:#0F994C;
	border:1px solid #0F994C;
	padding:10px 40px;
	border-radius:5px;
	transition:0.2s linear all;
}


.l01:hover{
	background-color:#0F994C;
	color:#fff;
	border:1px solid #0F994C;
	padding:10px 40px;
}


div.comentario{
	display:inline-block;
	width:40%;
	padding:30px;
}

div.comentario img{
	width:130px;
	margin-top:30px;
	border:2px solid #fff;
	border-radius:100%;
	position:relative;
}

label.vantagem{
    width: 40%;
    display: inline-block;
    font-size: 20px;
    margin-top: 40px;
    vertical-align: top;
}

label.comentario{
    width: 100%;
    display: inline-block;
    margin-top: 30px;
    font-size: 14px;
    vertical-align: top;
}

form {
    margin: 50px 0;
}

h3.form{
	margin:50px 0 20px 0;
}

button{
	padding: 20px;
    display: block;
    width: 100%;
    max-width: 600px;
    margin: 10px auto;
    cursor: pointer;
    background-color: #0F994C;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    border-radius:0px;
    box-shadow:1px 1px 2px #000;
    transition:0.2s linear all;
}

button:hover{
	background-color: #106133;
}

input, textarea, select{
	padding: 15px;
    width: 100%;
    max-width: 600px;
    background-color:#fff;
    border-bottom: 1px solid #e8e8e8;
    display: block;
    margin: 0 auto;
    transition:0.2s linear all;
  	color:#333;
  	outline:0;
}

input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus{
	background-color:#f8f8f8;
	color:#0F994C;
}

#footer nav{
    background-color: #f8f8f8;
    width: 80%;
    position: relative;
    padding: 15px 10%;
    overflow: hidden;
    margin-top: 30px;
    padding-bottom: 50px;
    border:0;
    top: 0;
}

#footer nav ul{
	text-align:center;
	font-size:0;
}

#footer nav ul li{
	list-style:none;
	display:inline-block;
	text-align:center;
}

#footer nav ul li a{
    padding: 10px 5px;
    background-color: #f8f8f8;
    color: #595959;
    font-size: 15px;
    border-color: #f8f8f8;
    text-decoration: none;
    display: block;
    transition: 0.2s linear all;
}

#footer nav ul li a:hover{
	color:#0F994C;
	border-color:#2f31a8;
	background-color:#f8f8f8;
}


.cta-topo{
	position:relative;
	float:right;
	top:18px;
	padding: 10px 20px;
    background-color: #0F994C;
    color: #FFFFFF;
    border-radius: 8px;
    margin-left: 20px;
    transition:0.1s linear all;
}

.cta-topo:hover{
	background-color:#00A859;
	color:#fff;
}

.cta-topo-mobile{
	padding:10px 20px;
	background-color:#fff;
	color:#333;
	margin-left:0px;
}


#header{
	position:relative;
	width:100%;
	height:620px;
	text-align:center;
	/*margin-top:120px;*/
	background-position:center;
	background-size:100% auto;
	background-repeat:no-repeat;

}


div.dados-header{
	width:80%;
	position:relative;
	top:250px;
	margin:0 auto;
}

.vantagem {
    display: inline-block;
    width: 22%;
    vertical-align:top;
    margin:0 5%;
}

.vantagem img{
	margin:40px auto 20px auto;
    display: block;
    width:130px;
}

.vantagem p{
	margin-top:10px;
}

.vantagem label{
	font-size:18px;
	font-weight:700;
}


.trabalho {
    display: inline-block;
    width: 22%;
    vertical-align:top;
    margin:0 5%;
}

.trabalho img{
	margin:40px auto 20px auto;
    display: block;
    width:200px;
    border-radius:8px;
}

.trabalho p{
	margin-top:0px;
}

.trabalho label{
	font-size:18px;
	font-weight:700;
}



.a, .b, .c, .d, .e, .f, .g, .h{
	position:fixed;
}

.a.top, .b.top, .c.top, .d.top, .e.top, .f.top, .g.top, .h.top{
	top:0;
    width: 12.5%;
    height: 5px;
    top: 154px;
    z-index: 9;
}

.a{
	background-color:#0077bd;
}

.b{
	background-color:#00afef;
	left:12.5%; 
}

.c{
	background-color:#00a859;
	left:25%; 
}

.d{
	background-color:#a8cf45;
	left:37.5%; 
}

.e{
	background-color:#ffcc29;
	left:50%; 
}

.f{
	background-color:#f58634;
	left:62.5%; 
}

.g{
	background-color:#ed3237;
	left:75%; 
}

.h{
	background-color:#ec268f;
	left:87.5%; 
}

.a.bottom, .b.bottom, .c.bottom, .d.bottom, .e.bottom, .f.bottom, .g.bottom, .h.bottom{
	bottom:0;
	width:12.5%;
	height:10px;
}

@media screen and (max-width: 2000px) {
	#header{
	background-size:auto 100%;

}
}


#content{
	position:relative;
	width:100%;
	background-color:#fff;
}

#content-lp{
	position:relative;
	width:100%;
	background-color:#fff;
margin-top: 158px
}


#content h2, #content-lp h2{
	color:#595959;
	font-size:30px; 
}

#footer{
	position:relative;
	width:100%;
	padding:50px 0;
	background-color:#f8f8f8;
}

.footer-intro{
	background-color:#fff;
	border-top:1px solid #e8e8e8;
	font-size:14px;
	text-align:center;
	padding:17px;
	position:relative;
    top: 20px;
}

.logo-top{
	position:relative;
	display:inline-block;
	top:-25px;
	float:left;
}



.logo-top img{
	position:relative;
	top:3px;
	width:220px;
	opacity:1.0;
	transition:0.1s linear all;
}


.fonte-branca{
	font-weight:100;
	color:#ffffff;
}


p{
    margin-bottom: 15px;
    line-height: 30px;
	text-align:left;
}

header div {
    position: fixed;
    text-align: right;
    width: 300px;
    padding: 0;
    margin: 0;
    left: 50%;
    top: 22px;
    margin-left: -150px;
    display: inline-block;

}

header div h2{
	color: #333;
    margin-top: -7px!important;
    position: relative!important;

}

.social {
    vertical-align: top;
    display: inline-block;
    top: 30px;
    position: relative;
    float:right;
}


.social-footer {
    vertical-align: top;
    display: block;
    position: relative;
    text-align:center;
}

.social a, .social-footer a{
	margin:0 5px; 
}

.social img, .social-footer img{
	opacity:1.0;
	transition:0.2s linear all;
	width:180px;
}

.social img:hover, .social-footer img:hover{
	opacity:0.6;
}

.link-preto-vazado{
    color: #333;
    border-radius: 10px;
    border: 2px solid #333;
    text-decoration: none;
    padding: 10px 20px;
    text-transform: uppercase;
    display: block;
    position: relative;
    width: 200px;
    max-width: 80%;
    text-align: center;
    margin: 80px auto;
    transition: 0.2s linear all;
    margin-bottom: 0;
}

.link-preto-vazado:hover{
	background-color:#333;
	color:#fff!important;
}


#header .link-branco-vazado{
	color:#fff;
	border-radius:10px;
	border:2px solid #fff;
	text-decoration:none;
	padding:10px 20px;
	text-transform:uppercase;
	display:block;
	position:relative;
	width:200px;
	max-width:80%;
	text-align:center;
	margin:20px 0;
	transition:0.2s linear all;

}



img.como-funciona{
	margin-top:50px;
	max-width:100%;
}



img.como-funciona-mobile{
	margin:0 auto;
	max-width:100%;
	display:none;
}

.faixa-cta .link-branco-vazado{
	color:#fff;
	border-radius:10px;
	border:2px solid #fff;
	text-decoration:none;
	padding:15px 20px;
	text-transform:uppercase;
	display:block;
	position:relative;
	width:290px;	
	max-width:80%;
	font-size:18px;
	text-align:center;
	margin:20px auto 0 auto;
	transition:0.2s linear all;
}

.link-branco-vazado:hover{
	background-color:#fff;
	color:#595959!important;
}

p.center{
	text-align:center;
}

		.quem-somos{
			display:block;
			position:relative;
			margin:10px auto 40px auto;
			width:900px;
			max-width:80%;
		}

		@media screen and (max-width: 1050px) { 
		 #top{display:none;}
		 div.comentario{
            width:80%;
        }
        nav.topo{
        	display:none;
        }



        #footer nav ul li{
        	display:block;
        }

        #header{
        	margin-top:75px;
   
        }

        #footer nav ul li a{
        	border:0;
        	padding:7px 0;
        	border-bottom: 1px solid #e8e8e8!important;
        }


        div.vantagem{
        	width:80%;
        	border-bottom:1px dotted #ccc;
        	padding-bottom: 20px;
        	padding-top:30px;
        }

        div.trabalho{
        	width:80%;
        	border-bottom:1px dotted #ccc;
        	padding-bottom: 50px;
        }


		img.como-funciona{
			display:none;
		}

		img.como-funciona-mobile{
			display:block;
		}

		}

img.servicos-prestados {
    border-radius: 100%;
    width: 128px;
    margin: 10px auto;
}


	@media screen and (max-width: 700px) { 


div.dados-header{
	top:150px;
}

        }


        .slider {
  position: relative;
  height: 90%;
}
.slider--control {
  z-index: 50;
  position: absolute;
  top: calc(50% - 2rem);
  width: 4rem;
  height: 4rem;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}
.slider--control.left {
  left: 4rem;
}
.slider--control.right {
  right: 4rem;
}
.slider--control label {
  z-index: 2000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 0s 0s;
  transition: -webkit-transform 0s 0s;
  transition: transform 0s 0s;
  transition: transform 0s 0s, -webkit-transform 0s 0s;
}
.slider--el {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: z-index 0.1s, -webkit-transform 2.8s;
  transition: z-index 0.1s, -webkit-transform 2.8s;
  transition: transform 2.8s, z-index 0.1s;
  transition: transform 2.8s, z-index 0.1s, -webkit-transform 2.8s;
  overflow: hidden;
}
.slider--el.anim-5parts .part {
  position: absolute;
  top: 0;
  width: 20.1%;
  height: 100%;
  overflow: hidden;
  will-change: transform;
}
.slider--el.anim-5parts .part:before {
  content: "";
  display: block;
  position: absolute;
  background-size: cover;
  top: 0;
  width: 500%;
  height: 100%;
  background-image: url("../imagens/angeline-contabilidade.jpg");
}
.slider--el.anim-5parts .part.part-1 {
  -webkit-transition: -webkit-transform 1.1s 0.3s;
  transition: -webkit-transform 1.1s 0.3s;
  transition: transform 1.1s 0.3s;
  transition: transform 1.1s 0.3s, -webkit-transform 1.1s 0.3s;
  left: 0%;
}
.slider--el.anim-5parts .part.part-1:before {
  left: 0%;
}
.slider--el.anim-5parts .part.part-2 {
  -webkit-transition: -webkit-transform 1.1s 0.5s;
  transition: -webkit-transform 1.1s 0.5s;
  transition: transform 1.1s 0.5s;
  transition: transform 1.1s 0.5s, -webkit-transform 1.1s 0.5s;
  left: 20%;
}
.slider--el.anim-5parts .part.part-2:before {
  left: -100%;
}
.slider--el.anim-5parts .part.part-3 {
  -webkit-transition: -webkit-transform 1.1s 0.7s;
  transition: -webkit-transform 1.1s 0.7s;
  transition: transform 1.1s 0.7s;
  transition: transform 1.1s 0.7s, -webkit-transform 1.1s 0.7s;
  left: 40%;
}
.slider--el.anim-5parts .part.part-3:before {
  left: -200%;
}
.slider--el.anim-5parts .part.part-4 {
  -webkit-transition: -webkit-transform 1.1s 0.5s;
  transition: -webkit-transform 1.1s 0.5s;
  transition: transform 1.1s 0.5s;
  transition: transform 1.1s 0.5s, -webkit-transform 1.1s 0.5s;
  left: 60%;
}
.slider--el.anim-5parts .part.part-4:before {
  left: -300%;
}
.slider--el.anim-5parts .part.part-5 {
  -webkit-transition: -webkit-transform 1.1s 0.3s;
  transition: -webkit-transform 1.1s 0.3s;
  transition: transform 1.1s 0.3s;
  transition: transform 1.1s 0.3s, -webkit-transform 1.1s 0.3s;
  left: 80%;
}
.slider--el.anim-5parts .part.part-5:before {
  left: -400%;
}
.slider--el.anim-5parts .part {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.slider--el.anim-9parts .slider--el-bg {
  -webkit-perspective: 2000;
          perspective: 2000;
}
.slider--el.anim-9parts .part {
  position: absolute;
  width: 33.5%;
  height: 33.5%;
  overflow: hidden;
  will-change: transform;
  -webkit-transform-origin: 0% 100%;
          transform-origin: 0% 100%;
}
.slider--el.anim-9parts .part:before {
  content: "";
  display: block;
  position: absolute;
  background-size: cover;
  width: 300%;
  height: 300%;
  background-image: url("../imagens/angeline-contabilidade1.jpg");
}
.slider--el.anim-9parts .part.left-top {
  top: 0%;
  left: 0%;
  -webkit-transition: opacity 0.6s 0.9s, -webkit-transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 0.9s, -webkit-transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.9s;
  transition: transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.9s, -webkit-transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.left-top:before {
  top: 0%;
  left: 0%;
}
.slider--el.anim-9parts .part.mid-top {
  top: 0%;
  left: 33.33333%;
  -webkit-transition: opacity 0.6s 0.8s, -webkit-transform 0.9s 0.4s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 0.8s, -webkit-transform 0.9s 0.4s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.4s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.8s;
  transition: transform 0.9s 0.4s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.8s, -webkit-transform 0.9s 0.4s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.mid-top:before {
  top: 0%;
  left: -100%;
}
.slider--el.anim-9parts .part.right-top {
  top: 0%;
  left: 66.66667%;
  -webkit-transition: opacity 0.6s 0.9s, -webkit-transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 0.9s, -webkit-transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.9s;
  transition: transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.9s, -webkit-transform 0.9s 0.5s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.right-top:before {
  top: 0%;
  left: -200%;
}
.slider--el.anim-9parts .part.left-mid {
  top: 33.33333%;
  left: 0%;
  -webkit-transition: opacity 0.6s 1s, -webkit-transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 1s, -webkit-transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1s;
  transition: transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1s, -webkit-transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.left-mid:before {
  top: -100%;
  left: 0%;
}
.slider--el.anim-9parts .part.mid-mid {
  top: 33.33333%;
  left: 33.33333%;
  -webkit-transition: opacity 0.6s 0.7s, -webkit-transform 0.9s 0.3s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 0.7s, -webkit-transform 0.9s 0.3s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.3s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.7s;
  transition: transform 0.9s 0.3s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 0.7s, -webkit-transform 0.9s 0.3s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.mid-mid:before {
  top: -100%;
  left: -100%;
}
.slider--el.anim-9parts .part.right-mid {
  top: 33.33333%;
  left: 66.66667%;
  -webkit-transition: opacity 0.6s 1s, -webkit-transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 1s, -webkit-transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1s;
  transition: transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1s, -webkit-transform 0.9s 0.6s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.right-mid:before {
  top: -100%;
  left: -200%;
}
.slider--el.anim-9parts .part.left-bot {
  top: 66.66667%;
  left: 0%;
  -webkit-transition: opacity 0.6s 1.1s, -webkit-transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 1.1s, -webkit-transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1.1s;
  transition: transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1.1s, -webkit-transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.left-bot:before {
  top: -200%;
  left: 0%;
}
.slider--el.anim-9parts .part.mid-bot {
  top: 66.66667%;
  left: 33.33333%;
  -webkit-transition: opacity 0.6s 1.2s, -webkit-transform 0.9s 0.8s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 1.2s, -webkit-transform 0.9s 0.8s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.8s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1.2s;
  transition: transform 0.9s 0.8s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1.2s, -webkit-transform 0.9s 0.8s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.mid-bot:before {
  top: -200%;
  left: -100%;
}
.slider--el.anim-9parts .part.right-bot {
  top: 66.66667%;
  left: 66.66667%;
  -webkit-transition: opacity 0.6s 1.1s, -webkit-transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: opacity 0.6s 1.1s, -webkit-transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95);
  transition: transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1.1s;
  transition: transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95), opacity 0.6s 1.1s, -webkit-transform 0.9s 0.7s cubic-bezier(0.58, -0.7, 0.59, 0.95);
}
.slider--el.anim-9parts .part.right-bot:before {
  top: -200%;
  left: -200%;
}
.slider--el.anim-9parts .part {
  -webkit-transform: rotateX(90deg);
          transform: rotateX(90deg);
  opacity: 0;
}
.slider--el.anim-3parts .part {
  position: absolute;
  top: 0;
  width: 33.5%;
  height: 100%;
  overflow: hidden;
  -webkit-transition: -webkit-transform 1.5s 0.3s;
  transition: -webkit-transform 1.5s 0.3s;
  transition: transform 1.5s 0.3s;
  transition: transform 1.5s 0.3s, -webkit-transform 1.5s 0.3s;
  will-change: transform;
}
.slider--el.anim-3parts .part:before {
  content: "";
  display: block;
  position: absolute;
  background-size: cover;
  width: 300%;
  height: 100%;
  background-image: url("../imagens/angeline-contabilidade3.jpg");
}
.slider--el.anim-3parts .part.left {
  left: 0;
}
.slider--el.anim-3parts .part.left:before {
  left: 0;
}
.slider--el.anim-3parts .part.mid {
  left: 33.33333%;
}
.slider--el.anim-3parts .part.mid:before {
  left: -100%;
}
.slider--el.anim-3parts .part.right {
  left: 66.66667%;
}
.slider--el.anim-3parts .part.right:before {
  left: -200%;
}
.slider--el.anim-3parts .left {
  -webkit-transform: translate3D(-100%, -33.333%, 0);
          transform: translate3D(-100%, -33.333%, 0);
}
.slider--el.anim-3parts .mid {
  -webkit-transform: translate3D(0, 100%, 0);
          transform: translate3D(0, 100%, 0);
}
.slider--el.anim-3parts .right {
  -webkit-transform: translate3D(100%, -33.333%, 0);
          transform: translate3D(100%, -33.333%, 0);
}
.slider--el.anim-4parts .part {
  position: absolute;
  width: 50.2%;
  height: 50.2%;
  overflow: hidden;
  will-change: transform;
}
.slider--el.anim-4parts .part:before {
  content: "";
  display: block;
  position: absolute;
  background-size: cover;
  width: 200%;
  height: 200%;
  background-image: url("../imagens/angeline-contabilidade2.jpg");
}
.slider--el.anim-4parts .part.top {
  top: 0;
  -webkit-transition: -webkit-transform 1.3s 0.3s;
  transition: -webkit-transform 1.3s 0.3s;
  transition: transform 1.3s 0.3s;
  transition: transform 1.3s 0.3s, -webkit-transform 1.3s 0.3s;
}
.slider--el.anim-4parts .part.top:before {
  top: 0;
}
.slider--el.anim-4parts .part.bot {
  top: 50%;
  -webkit-transition: -webkit-transform 1.3s 0.5s;
  transition: -webkit-transform 1.3s 0.5s;
  transition: transform 1.3s 0.5s;
  transition: transform 1.3s 0.5s, -webkit-transform 1.3s 0.5s;
}
.slider--el.anim-4parts .part.bot:before {
  top: -100%;
}
.slider--el.anim-4parts .part.left {
  left: 0;
}
.slider--el.anim-4parts .part.left:before {
  left: 0;
}
.slider--el.anim-4parts .part.right {
  left: 50%;
}
.slider--el.anim-4parts .part.right:before {
  left: -100%;
}
.slider--el.anim-4parts .left {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
.slider--el.anim-4parts .right {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.slider--el-bg {
  position: absolute;
  top: -10%;
  left: -10%;
  width: 120%;
  height: 120%;
  background-size: cover;
  -webkit-transition: -webkit-transform 1s 1.5s;
  transition: -webkit-transform 1s 1.5s;
  transition: transform 1s 1.5s;
  transition: transform 1s 1.5s, -webkit-transform 1s 1.5s;
  will-change: transform;
}
.slider--el-bg .part:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.15);
}
.slider--el-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20rem;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 0;
}
.slider--el-heading {
  font-size: 9rem;
  font-family: Tesla;
  text-transform: uppercase;
  color: #fff;
}

/* CONTROL */
#page1:checked ~ .slider--el-1 {
  z-index: 10;
}
#page1:checked ~ .slider--el-1 .slider--el-bg {
  -webkit-transform: scale(0.834);
          transform: scale(0.834);
}
#page1:checked ~ .slider--el-1 .slider--el-content {
  opacity: 1;
  -webkit-transition: opacity 0.3s 1.8s;
  transition: opacity 0.3s 1.8s;
}
#page1:checked ~ .slider--el-1 .part {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  opacity: 1;
}

#page2:checked ~ .slider--el-2 {
  z-index: 10;
}
#page2:checked ~ .slider--el-2 .slider--el-bg {
  -webkit-transform: scale(0.834);
          transform: scale(0.834);
}
#page2:checked ~ .slider--el-2 .slider--el-content {
  opacity: 1;
  -webkit-transition: opacity 0.3s 1.8s;
  transition: opacity 0.3s 1.8s;
}
#page2:checked ~ .slider--el-2 .part {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  opacity: 1;
}

#page3:checked ~ .slider--el-3 {
  z-index: 10;
}
#page3:checked ~ .slider--el-3 .slider--el-bg {
  -webkit-transform: scale(0.834);
          transform: scale(0.834);
}
#page3:checked ~ .slider--el-3 .slider--el-content {
  opacity: 1;
  -webkit-transition: opacity 0.3s 1.8s;
  transition: opacity 0.3s 1.8s;
}
#page3:checked ~ .slider--el-3 .part {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  opacity: 1;
}

#page4:checked ~ .slider--el-4 {
  z-index: 10;
}
#page4:checked ~ .slider--el-4 .slider--el-bg {
  -webkit-transform: scale(0.834);
          transform: scale(0.834);
}
#page4:checked ~ .slider--el-4 .slider--el-content {
  opacity: 1;
  -webkit-transition: opacity 0.3s 1.8s;
  transition: opacity 0.3s 1.8s;
}
#page4:checked ~ .slider--el-4 .part {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  opacity: 1;
}

#page1:checked ~ .slider--control.left .page4-left {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}
#page1:checked ~ .slider--control.right .page2-right {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}

#page2:checked ~ .slider--control.left .page1-left {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}
#page2:checked ~ .slider--control.right .page3-right {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}

#page3:checked ~ .slider--control.left .page2-left {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}
#page3:checked ~ .slider--control.right .page4-right {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}

#page4:checked ~ .slider--control.left .page3-left {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}
#page4:checked ~ .slider--control.right .page1-right {
  z-index: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0s 2.1s;
  transition: -webkit-transform 0s 2.1s;
  transition: transform 0s 2.1s;
  transition: transform 0s 2.1s, -webkit-transform 0s 2.1s;
}
